/* LTP Button */
.view-login .btn-primary,
.view-reset .btn-primary,
.view-remind .btn-primary{
	font-family:'Montserrat' !important;
    background:linear-gradient(325deg, #28449f, #1dabe4) !important;
    border:0 !important;
    font-size:16px !important;
    font-weight:700 !important;
}

.view-login .btn-primary:hover,
.view-reset .btn-primary:hover,
.view-remind .btn-primary:hover{
    background:linear-gradient(325deg, #28449f, #1dabe4) !important;
    border:0 !important;
    color:#fff !important;
	opacity:0.5;
}

.view-reset #user-registration .btn-primary,
.view-remind #user-registration .btn-primary{
    width:100%;
}

.view-login .form-horizontal .controls .btn-primary{
    font-family:'Montserrat' !important;
    background:linear-gradient(325deg, #28449f, #1dabe4);
    color:#fff !important;
    border:0 !important;
    font-size:16px !important;
    font-weight:700 !important;
	padding: 15px 30px;
}
.view-login .form-horizontal .controls .btn-primary:hover,.form-horizontal .controls .btn-primary:focus{
    background:linear-gradient(325deg, #28449f, #1dabe4) !important;
    color:#ffffff !important;
    border:0;
}

/* default button */
.sppb-btn-default {
    color: #fff !important;
    text-transform:uppercase !important;
	font-size: 15px !important;
    font-weight: bold !important;
    background-color: #0000001f !important;
    border-style: solid !important;
    border-width: 2px !important;
    border-color: #fff !important;
    border-radius: 8px !important;
    box-shadow:0 0 3px #fff !important;
  	transition: 0.3s;
}
.sppb-btn-default:hover, .sppb-btn-default:focus {
	color: #024bb0 !important;
    box-shadow:0 0 3px #fff !important;
  	background-color: #fff !important;
  	border-color: #fff !important;	
}
@media (max-width:991px){
  	.sppb-btn-default {
		font-size: 14px !important;
}
}
@media (max-width:480px){
  	.sppb-btn-default {
		font-size: 13px !important;
}
}
  
  

/* primary button */
.btn-primary {
    color: #ffffff !important;
    text-transform:uppercase !important;
    font-size: 15px !important;
    font-weight: bold !important;
    /*background-color: #024bb0 !important;*/
    /*border: 2px solid #024bb0 !important;*/
    border-radius: 8px !important;
    /*box-shadow:0 0 3px #fff !important;*/
    transition: 0.3s;
}
.btn-primary:hover, .btn-primary:focus {
    /*color: #024bb0 !important;*/
    /* box-shadow:0 0 3px #024bb0 !important; */
    /* background-color: #024bb012 !important; */
    /* border-color: #024bb0 !important; */
}
@media (max-width:991px){
	  	.btn-primary {
			font-size: 14px !important;
	}
}
@media (max-width:480px){
	  	.btn-primary {
			font-size: 13px !important;
	}
}


.commission-modal-content .btn-primary#modalSubmit{
    color: #ffffff !important;
    text-transform:uppercase !important;
	font-size: 15px !important;
    font-weight: bold !important;
    background: #024bb0 !important;
    border: 2px solid #024bb0 !important;
    border-radius: 8px !important;
    box-shadow:0 0 3px #fff !important;
  	transition: 0.5s;
	width:70px;
}
.commission-modal-content .btn-primary#modalCancel{
    color: #ffffff !important;
    text-transform:uppercase !important;
	font-size: 15px !important;
    font-weight: bold !important;
    background: #dc3545 !important;
    border: 2px solid #dc3545 !important;
    border-radius: 8px !important;
    box-shadow:0 0 3px #fff !important;
  	transition: 0.5s;
	width:70px;
}
.commission-modal-content .btn-primary#modalSubmit:hover, 
.commission-modal-content .btn-primary#modalSubmit:focus {
    color: #024bb0 !important;
    box-shadow:0 0 5px rgb(2 75 176 / 50%) !important;
    background-color: #024bb012 !important;
  	border-color: #024bb0 !important;	
}

.commission-modal-content .btn-primary#modalCancel:hover, 
.commission-modal-content .btn-primary#modalCancel:focus {
    color: #dc3545 !important;
    box-shadow:0 0 5px rgb(220 53 69 / 50%) !important;
    background-color: #024bb012 !important;
  	border-color: #dc3545!important;	
}